﻿.PageHeaderx, .NavigationHeaderx, .TitlePageHeaderTagLine, .ImageHeaderLogo
{
	display: none;
}

.PageHeader
{
	/*height: 5em;*/
	text-align: center;
}

.TitlePageHeader
{
	margin-left: 0px;
}

.LabelNavHeaderOpen
{
	display: none;
}

.NavigationHeader
{
	margin-top: 3em;
}

.PageContent
{
	width: inherit;
	padding-top: 7em;
	padding-left: 1em;
	padding-right: 0em;
}

.ImageLogo
{
	width: 60px;
	height: auto;
}
.LabelField
{
	display: block;
}

/* Button elements */
.ButtonFormAction
{
	margin-right: 1em;
	padding: .3em;
	font-size: 100%;
	color: white;
	background-color: #a1ae39;
	border: solid 1px white;
}

	.ButtonFormAction:hover
	{
		color: #221e1f;
		background-color: white;
		border: solid 1px #221e1f;
	}

.PageFooter
{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

	.PageFooter .PanelGridContainer
	{
		justify-content: center;
	}

@media screen and (min-width:450px)
{

	.PanelLogin
	{
		width: 420px;
		margin-left: auto;
		margin-right: auto;
	}

		.PanelLogin h2, .PanelLogin p.PanelLogo
		{
			text-align: center;
		}

	.LabelField
	{
		display: inline-block;
		width: 5em;
	}

	.PanelButton
	{
		padding-left: 5em;
	}
}
